Your Ad Here Your Ad Here
Results 1 to 8 of 8

Thread: Help w/Linspire 5.059 & modem driver

  1. #1
    zapjb's Avatar Computer Abuser BT Rep: +3
    Join Date
    Nov 2002
    Posts
    3,694
    OK so I installed Linspire 5.059 on a spare HDD. So far tried to find a driver for my : Broadxent V.92 PCI DI 3631-1. No go except 1 site says for $14.95. NO! Any help would be appreciated. Btw the chipset is : Conexant Systems HCF 56k Data/Fax/Voice Modem (Worldwide). Thanks.

  2. Software & Hardware   -   #2
    peat moss's Avatar Software Farmer BT Rep: +15BT Rep +15BT Rep +15
    Join Date
    May 2003
    Location
    Delta B.C. Canada
    Posts
    10,816

  3. Software & Hardware   -   #3
    uNz[i]'s Avatar Out of order
    Join Date
    Mar 2003
    Posts
    2,259
    Here's a link to the final beta versions of the linuxant winmodem drivers.
    These are the full 56K versions, not the crap limited to 14.4K limpware versions you'll get from driverguide.com.
    The downside is these drivers only work under the 2.4 kernel. The 2.6 kernel is not supported.

    Good luck mate.

    http://www.bentoll.com/%7Erjdohnert/linapps.html
    Last edited by uNz[i]; 04-14-2005 at 07:25 AM.

  4. Software & Hardware   -   #4
    4play's Avatar knob jockey
    Join Date
    Jan 2003
    Location
    London
    Age
    35
    Posts
    5,530
    The downside is these drivers only work under the 2.4 kernel. The 2.6 kernel is not supported.
    I may be wrong but i thought these made there way into the 2.6 kernel.

    either way these winmodems suck bigtime.

  5. Software & Hardware   -   #5
    zapjb's Avatar Computer Abuser BT Rep: +3
    Join Date
    Nov 2002
    Posts
    3,694
    Thanks uNz[i]. I'll give it a try after work tonight.

  6. Software & Hardware   -   #6
    uNz[i]'s Avatar Out of order
    Join Date
    Mar 2003
    Posts
    2,259
    Quote Originally Posted by 4play
    I may be wrong but i thought these made there way into the 2.6 kernel.

    either way these winmodems suck bigtime.
    Well, I was just quoting the site that hosts the drivers... it'd be cool if they had made it into 2.6, and yeah, winmodems sure do suck.

    zapjb - Glad to help out. But I really should suggest you consider getting an external 56K hardware modem instead.
    Takes a lot less effort getting externals to work under Linux, and you'd probably be able to buy one for a few of Ike's peanuts these days.

  7. Software & Hardware   -   #7
    zapjb's Avatar Computer Abuser BT Rep: +3
    Join Date
    Nov 2002
    Posts
    3,694
    OK I give up. uNz[i] could you suggest a cheap external modem. Thanks.

  8. Software & Hardware   -   #8
    uNz[i]'s Avatar Out of order
    Join Date
    Mar 2003
    Posts
    2,259
    Any external should be fine, as long as you go for one that connects via the serial port.
    Avoid USB modems because they can be a hassle to run under Linux too.

    Try trawling through your local second hand shops and computer market bargain bins first, because these things are old tech.
    If you find one, make sure it's packaged with the serial lead - a replacement cable may be hard to find.

    If you have no luck with second hand, this one looks okay, and so does this one.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •